#VU55811 Input validation error


Published: 2021-08-12

Vulnerability identifier: #VU55811

Vulnerability risk: Low

CVSSv3.1:

CVE-ID: CVE-2021-0083

CWE-ID: CWE-20

Exploitation vector: Local

Exploit availability: No

Vulnerable software:
3rd Generation Intel Xeon Scalable Processors
Hardware solutions / Firmware
2nd Generation Intel Xeon Scalable Processors
Hardware solutions / Firmware
Intel Xeon W processor 3200 series
Hardware solutions / Firmware
Intel Optane Persistent Memory
Hardware solutions / Firmware

Vendor: Intel

Description

The vulnerability allows a local user to perform a denial of service (DoS) attack.

The vulnerability exists due to insufficient validation of user-supplied input. A local administrator can pass specially crafted input to the application and perform a denial of service (DoS) attack.

Mitigation
Install updates from vendor's website.

Vulnerable software versions

3rd Generation Intel Xeon Scalable Processors: All versions

2nd Generation Intel Xeon Scalable Processors: All versions

Intel Xeon W processor 3200 series: All versions


CPE

External links
http://www.intel.com/content/www/us/en/security-center/advisory/intel-sa-00512.html


Q & A

Can this vulnerability be exploited remotely?

Is there known malware, which exploits this vulnerability?


Latest bulletins with this vulnerability